<?xml version="1.0" encoding="UTF-8"?>
<Window size="428,268" caption="0,0,0,-40" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_14_B" name="微软雅黑" size="14" bold="true"/>
	<Font id="IDF_12" name="微软雅黑" size="12"/>
	<Default name="Label" value="textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF9E9E9E&quot; align=&quot;left&quot;"/>
	<Default name="CheckBox" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<VerticalLayout bkimage="file='ep/mainskin/MsgBox/bk.png' grid='10,*,10;50,*,50'" inset="4,4,4,4">
		<HorizontalLayout height="36">
			<Label text="另存为" padding="11,8,0,0" height="20" font="IDF_14_B" autosize="true" textcolor="0xFFFFFFFF"/>
			<Control/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<VerticalLayout>
		<HorizontalLayout height="23" padding="20,20,20,11">
				<Label width="75" height="23" text="文件名：" align="left" font="IDF_12"/>
				<RichEdit name="xav_file_name_edit" height="23" width="300" align="left" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" maxchar="256"/>
		</HorizontalLayout>
		<HorizontalLayout height="23" padding="20,20,20,6">
				<Label width="75" height="23" text="保存路径：" align="left" font="IDF_12"/>
				<HorizontalLayout height="23" width="300" bordersize="1" bordercolor="0XFFA7A7A7">
				<RichEdit name="xav_file_path_edit" height="23" width="251" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" maxchar="255"/>
				<Button name="xav_browse_file_btn" width="16" height="16" padding="30,4,4,1" tooltip="浏览" normalimage="file='xav/xavskin/LogWnd/BrowseFiles_btn.png' src='0,0,16,16'" hotimage="file='xav/xavskin/LogWnd/BrowseFiles_btn.png' src='16,0,32,16'" pushedimage="file='xav/xavskin/LogWnd/BrowseFiles_btn.png' src='32,0,48,16'" disabledimage="file='xav/xavskin/LogWnd/BrowseFiles_btn.png' src='48,0,64,16'"/>
				</HorizontalLayout>
		</HorizontalLayout>
		<HorizontalLayout height="23" padding="20,20,20,11">
		      	<CheckBox name="xav_addwhite_list" padding="75,0,20,11" text="加入白名单"/>
		</HorizontalLayout>		
		</VerticalLayout>
		<HorizontalLayout height="60" padding="20,0,0,0" inset="0,15,20,0">
		    <Label name="xav_erro_tip_lable" width="140" height="23" textcolor ="0XFFF47838" padding="0,7,0,0"/>
			<Control/>
			<Button name="sys_save" width="96" height="38" normalimage="file='xav/xavskin/LogWnd/save_btn.png' src='0,0,96,38'" hotimage="file='xav/xavskin/LogWnd/save_btn.png' src='0,38,96,76'" pushedimage="file='xav/xavskin/LogWnd/save_btn.png' src='0,76,96,114'"/>
			<Button name="sys_cancel" width="96" height="38" padding="12,0,0,0" normalimage="file='xav/xavskin/logwnd/cancel_btn.png' src='0,0,96,38'" hotimage="file='xav/xavskin/logwnd/cancel_btn.png' src='0,38,96,76'" pushedimage="file='xav/xavskin/logwnd/cancel_btn.png' src='0,76,96,114'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>